Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 175 - X11R6 installation does not detect memory in Trident card
Summary: X11R6 installation does not detect memory in Trident card
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-23 18:02 UTC by Greg Michie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-07 23:30:15 UTC


Attachments (Terms of Use)

Description Greg Michie 1998-11-23 18:02:05 UTC
During the installation of the X11R6 software the PCI probe
properly detects the TGUI 9660 video card, but after the
monitor setting it attempts to probe the card for
configuration information and reports that it cannot
discover the size of the video RAM.  This worked fine under
Linux 5.0.

Comment 1 David Lawrence 1998-11-24 21:07:59 UTC
We will need to get a trident 9660 video card to test this bug
properly.


Note You need to log in before you can comment on or make changes to this bug.